# QoS_Manager.h File Reference

`#include "ace/Addr.h"`
`#include "ace/IPC_SAP.h"`
`#include "ace/Containers_T.h"`
`#include "ACE_QoS_Export.h"`
`#include "QoS_Session.h"`

Include dependency graph for QoS_Manager.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_QoS_Manager
| This class manages the QoS sessions associated with ACE_SOCK. More...

## Detailed Description

Id
  QoS_Manager.h,v 1.6 2005/12/08 22:25:45 ossama Exp

Author:
  Vishal Kachroo